.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
.delay3{animation-delay:1.5s;-webkit-animation-delay:1.5s}
#articleInfo12{overflow:hidden}
#articleInfo12 .row{}
#articleInfo12 .row h3{font-size:40px;color:#001e61;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;line-height:170%}
#articleInfo12 .row h3:after{margin-bottom:30px;width:100px;height:5px;background:#fa1e37;display:block;content:"";-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
#articleInfo12 .row h3:hover:after{width:95%}
#articleInfo12 .row article{font-size:20px;color:#595757;letter-spacing:5px;font-weight:600;margin-bottom:120px;text-align:justify;line-height:240%}
#articleInfo12 .row h4{font-size:30px;color:#595757;display:flex;align-items:center;letter-spacing:4px;font-weight:bold;margin-bottom: 60px;}
#articleInfo12 .row h4.last{margin-top:120px}
#articleInfo12 .row h4 svg{width:25px;height:25px;margin-right:10px}
#articleInfo12 .row:nth-child(2){}
#articleInfo12 .row .topBox{overflow:hidden}
#articleInfo12 .row p{margin:20px 0;font-size:20px;display:flex;align-items:center;letter-spacing:3px;font-weight:600;color:#595757}
#articleInfo12 .row p b{color:#eb5c42;font-size:20px;margin-right:30px;letter-spacing:7px}
#articleInfo12 .row p:nth-child(2){margin:0 0 0 2%;animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo12 .row .downBox{animation-name:fadeInUp;-webkit-animation-name:fadeInUp}

@media screen and (max-width:768px){
	#articleInfo12 .row,#articleInfo12 .row:nth-child(2){margin-bottom:15px;width:100%}
}
@media screen and (max-width:480px){
	#articleInfo12 .row h4{font-size:26px;margin-bottom:20px}
	#articleInfo12 .row article{font-size:16px;margin-bottom:40px;letter-spacing:1px}
	#articleInfo12 .row h3{font-size:35px}
	#articleInfo12 .row p{display:block;font-size:16px;letter-spacing:1px}
	#articleInfo12 .row p b{display:block;font-size:16px;letter-spacing:4px}
}